<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>LykaiosRace.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Lykaios</Source>
      <Dest>リケイオス</Dest>
    </String>
    <String List="0">
      <Source>Winter Warmth</Source>
      <Dest>冬の温もり</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadBreton</Source>
      <Dest>FemaleHeadBreton</Dest>
    </String>
    <String List="0">
      <Source>MaleHeadOrc</Source>
      <Dest>MaleHeadOrc</Dest>
    </String>
    <String List="0">
      <Source>Detect Life</Source>
      <Dest>生命探知</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadOrc</Source>
      <Dest>FemaleHeadOrc</Dest>
    </String>
    <String List="0">
      <Source>Night Eyes</Source>
      <Dest>暗視</Dest>
    </String>
    <String List="0">
      <Source>MaleHeadDremora</Source>
      <Dest>MaleHeadDremora</Dest>
    </String>
    <String List="0">
      <Source>Track Prey</Source>
      <Dest>獲物追尾</Dest>
    </String>
    <String List="0">
      <Source>Primal Defences</Source>
      <Dest>原始的防衛</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadImperial</Source>
      <Dest>FemaleHeadImperial</Dest>
    </String>
    <String List="0">
      <Source>Beard</Source>
      <Dest>髭</Dest>
    </String>
    <String List="0">
      <Source>Earrings</Source>
      <Dest>耳飾り</Dest>
    </String>
    <String List="0">
      <Source>FemaleHeadKhajiit</Source>
      <Dest>FemaleHeadKhajiit</Dest>
    </String>
    <String List="0">
      <Source>MaleHeadChild</Source>
      <Dest>MaleHeadChild</Dest>
    </String>
    <String List="0">
      <Source>Wolf's Constitution</Source>
      <Dest>狼の肉体</Dest>
    </String>
    <String List="1">
      <Source>Your natural double coat provides excellent resistance to cold.</Source>
      <Dest>元来持つ二重のコートにより、脅威の冷気耐性を持つ。</Dest>
    </String>
    <String List="1">
      <Source>Lykaios claws and fangs do &lt;15&gt; points of damage.</Source>
      <Dest>リケイオスの爪と牙は &lt;15&gt; ポイントのダメージを与える。</Dest>
    </String>
    <String List="1">
      <Source> A subspecies of the forest dwelling Vukasin tribe, the Lykaios are thought to be distantly related to the long extinct 'Vulpine' Lilmothiit peoples of Black Marsh. The nomadic Lykaios have no homeland; instead they live in small family packs in the coldest and most unreachable parts of Tamriel. Excellent hunters and trackers, the Lykaios are a hardy and rugged people resistant to cold and most diseases.</Source>
      <Dest>リケイオスは森に住むヴカシン族の亜種であり、はるか昔に絶滅したブラックマーシュの「狐に似た」リルモシートの末裔だと考えられている。故郷を持たず各地を放浪しているが、タムリエルの中でもおよそ人の立ち入らない極寒の地においては、小規模な集落を形成している者たちもいる。並外れた狩人で獲物の足取りを追うことに長けており、また冷気と疾病に抵抗力を持つ頑健で丈夫な種族である。</Dest>
    </String>
    <String List="1">
      <Source>Your Lykaios heritage makes you 50% resistant to disease.</Source>
      <Dest>リケイオスの血筋により、&lt;50&gt;%の疾病耐性を持つ。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source> A subspecies of the forest dwelling Vukasin tribe, Lykaios are thought to be distantly related to the long extinct 'Vulpine' Lilmothiit people of Black Marsh. The nomadic Lykaios have no homeland; instead they live in small family packs in the coldest and most unreachable parts of Tamriel. Excellent hunters and trackers, the Lykaios are a hardy and rugged people resistant to cold and most diseases.</Source>
      <Dest>リケイオスは森に住むヴカシン族の亜種であり、はるか昔に絶滅したブラックマーシュの「狐に似た」リルモシートの末裔だと考えられている。故郷を持たず各地を放浪しているが、タムリエルの中でもおよそ人の立ち入らない極寒の地においては、小規模な集落を形成している者たちもいる。並外れた狩人で獲物の足取りを追うことに長けており、また冷気と疾病に抵抗力を持つ頑健で丈夫な種族である。</Dest>
    </String>
    <String List="1">
      <Source>Nearby living creatures, but not undead, machines or daedra, can be seen through walls.</Source>
      <Dest>アンデッド、機械、デイドラ以外の近くにいる生物を壁越しに見られる。</Dest>
    </String>
    <String List="1">
      <Source>Keen Lykaios senses help detect hidden prey.</Source>
      <Dest>リケイオスの鋭敏な感覚により、隠れた獲物を検知できる。</Dest>
    </String>
    <String List="1">
      <Source>Your beast blood gives you supreme nocturnal vision.</Source>
      <Dest>獣の血により、夜間でもはっきりと物が見える。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
